#woo_lost_password_wrap, .woocommerce-privacy-policy-text{
    display: none;
}

#woo_lost_password_wrap, .woocommerce form.login, .woocommerce form.register {
    border: 1px solid #fff;
    background: #fff;
    padding: 20px;
    margin: 2em 0;
    text-align: left;
    border-radius: 0;
}
.woocommerce-account .gb_vc_titolo.standard .title{
    text-transform: uppercase;
}
.grey_bg_cnt{
    background: #eee5da;
}
.special_container .container {
    max-width: 970px;
}
.woocommerce a.ywgc-view-order.button{
    margin-bottom: 5px;
}

@media (max-width: 767px) {
    .woocommerce-MyAccount-navigation{
        margin-bottom: 50px;
    }
    .woocommerce table.shop_table.ywpar_points_rewards td{
        padding: 7px 7px;
    }
}

@media (max-width: 480px) {

}